=== debian/control ===
Source: rust-encode-unicode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/encode-unicode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/encode-unicode
X-Cargo-Crate: encode_unicode

Package: librust-encode-unicode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-encode-unicode+ascii-dev (= ${binary:Version})
Provides:
 librust-encode-unicode+default-dev (= ${binary:Version}),
 librust-encode-unicode+std-dev (= ${binary:Version}),
 librust-encode-unicode-0-dev (= ${binary:Version}),
 librust-encode-unicode-0+default-dev (= ${binary:Version}),
 librust-encode-unicode-0+std-dev (= ${binary:Version}),
 librust-encode-unicode-0.3-dev (= ${binary:Version}),
 librust-encode-unicode-0.3+default-dev (= ${binary:Version}),
 librust-encode-unicode-0.3+std-dev (= ${binary:Version}),
 librust-encode-unicode-0.3.5-dev (= ${binary:Version}),
 librust-encode-unicode-0.3.5+default-dev (= ${binary:Version}),
 librust-encode-unicode-0.3.5+std-dev (= ${binary:Version})
Description: UTF-8 and UTF-16 char types, methods, for char, u8 and u16 - Rust source code
 This package contains the source for the Rust encode_unicode crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-encode-unicode+ascii-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encode-unicode-dev (= ${binary:Version}),
 librust-ascii-0.10-dev (<< 0.10.1-~~) | librust-ascii-0.9-dev | librust-ascii-0.8-dev
Provides:
 librust-encode-unicode-0+ascii-dev (= ${binary:Version}),
 librust-encode-unicode-0.3+ascii-dev (= ${binary:Version}),
 librust-encode-unicode-0.3.5+ascii-dev (= ${binary:Version})
Description: UTF-8 and UTF-16 char types, methods, for char, u8 and u16 - feature "ascii"
 This metapackage enables feature ascii for the Rust encode_unicode crate, by
 pulling in any additional dependencies needed by that feature.
