## rust-encode-unicode 0.3.6

=== debian/changelog ===
rust-encode-unicode (0.3.6-1) unstable; urgency=medium

  * Package encode_unicode 0.3.6 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 28 Sep 2019 11:55:30 +0200
