=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -30,9 +30,9 @@
  librust-encode-unicode-0.3-dev (= ${binary:Version}),
  librust-encode-unicode-0.3+default-dev (= ${binary:Version}),
  librust-encode-unicode-0.3+std-dev (= ${binary:Version}),
- librust-encode-unicode-0.3.5-dev (= ${binary:Version}),
- librust-encode-unicode-0.3.5+default-dev (= ${binary:Version}),
- librust-encode-unicode-0.3.5+std-dev (= ${binary:Version})
+ librust-encode-unicode-0.3.6-dev (= ${binary:Version}),
+ librust-encode-unicode-0.3.6+default-dev (= ${binary:Version}),
+ librust-encode-unicode-0.3.6+std-dev (= ${binary:Version})
 Description: UTF-8 and UTF-16 char types, methods, for char, u8 and u16 - Rust source code
  This package contains the source for the Rust encode_unicode crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -43,11 +43,11 @@
 Depends:
  ${misc:Depends},
  librust-encode-unicode-dev (= ${binary:Version}),
- librust-ascii-0.10-dev (<< 0.10.1-~~) | librust-ascii-0.9-dev | librust-ascii-0.8-dev
+ librust-ascii-1-dev | librust-ascii-0-dev (>= 0.8-~~)
 Provides:
  librust-encode-unicode-0+ascii-dev (= ${binary:Version}),
  librust-encode-unicode-0.3+ascii-dev (= ${binary:Version}),
- librust-encode-unicode-0.3.5+ascii-dev (= ${binary:Version})
+ librust-encode-unicode-0.3.6+ascii-dev (= ${binary:Version})
 Description: UTF-8 and UTF-16 char types, methods, for char, u8 and u16 - feature "ascii"
- This metapackage enables feature ascii for the Rust encode_unicode crate, by
+ This metapackage enables feature "ascii" for the Rust encode_unicode crate, by
  pulling in any additional dependencies needed by that feature.
