=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test encode_unicode 0.3.6 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-lazy-static-1.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encode_unicode 0.3.6 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-lazy-static-1.0+default-dev, librust-encode-unicode-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encode_unicode 0.3.6 --all-targets --features ascii
Depends: dh-cargo (>= 18), librust-lazy-static-1.0+default-dev, librust-encode-unicode+ascii-dev
Restrictions: allow-stderr, skip-not-installable
